body {
margin: 0px;
padding: 0px;
}

img {
border: none;
display: block;
}

table {border-collapse: collapse;}
td {padding: 0px;}

em {
font-style: normal;
cursor: default;
}

img.goto {display: inline;}

.nojs {
font-family: arial, helvetica, sans-serif;
font-size: 22px;
line-height: 25px;
text-align: center;
margin: 20px 0px 20px 0px;
}

.preload {display: none;}

span.nw {white-space: nowrap;}

.ital {font-style: italic;}

.null {visibility: hidden;}

.notesml {width: 250px;}
.notenorm {width: 350px;}
.notemed {width: 450px;}
.notebig {width: 550px;}

.notesml, .notenorm, .notemed, .notebig, .notetip {
visibility: hidden;
position: absolute;
top: 0px;
left: 0px;
font-family: arial, helvetica, sans-serif;
}

.notesml, .notenorm, .notemed, .notebig {
padding: 8px 9px 15px 9px;
font-size: 12px;
line-height: 15px;
}

.notetip {
border: 1px solid black;
background: #ffffff none;
color: black;
padding: 0px 4px 0px 4px;
font-size: 10px;
}

.snp-mouseoffset, .snp-triggeroffset {
margin-left: 0px;
margin-top: 20px;
}

.panel p, .panelcollapsed p {
margin: 0px;
cursor: pointer;
}

.panelcontent {overflow: hidden;}

.panelcollapsed .panelcontent {display: none;}

#container, .fwd {
font-family: verdana, helvetica, sans-serif;
font-weight: bold;
font-size: 12px;
line-height: 25px;
}

#container td {text-indent: 6px;}

#container a {
display: block;
width: 100%;
}

.fwd a {
display: block;
text-align: right;
}

#container a:hover, .fwd a:hover {text-decoration: none;}